ANNIE1-MRD-design - Task #8616

Follow up on Fermilab PMTs/Scintillator
05/05/2015 03:34 PM - Matthew Wetstein

Status: New Start date: 05/05/2015
Priority: Normal Due date: 06/01/2015
Assignee: % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Karen M Kephart [karenk@fnal.gov]

History

#1 - 05/05/2015 03:40 PM - Matthew Wetstein
- Due date set to 06/01/2015

#2 - 05/05/2015 03:41 PM - Matthew Wetstein
- Start date changed from 05/20/2015 to 05/05/2015

#3 - 05/21/2015 10:17 AM - Matthew Wetstein
- % Done changed from 0 to 20

#4 - 06/01/2015 01:57 PM - Matthew Wetstein
- % Done changed from 20 to 50

#5 - 06/09/2015 02:02 AM - Matthew Wetstein
- % Done changed from 50 to 60
